Loading...
Searching...
No Matches
timestamp.hpp File Reference
`#include <chrono>`
`#include <cstdint>`
Include dependency graph for timestamp.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gpiod::timestamp
| Stores the edge and info event timestamps as returned by the kernel and allows to convert them to std::chrono::time_point. More...

## Namespaces

namespace | gpiod